#PaginaServicos {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#PaginaServicos h2 {
	background-image:url(../../slices/header-Servicos.jpg);
	background-repeat:no-repeat;
	height:48px;
	text-indent:-9999px;
	margin:8px 0 0 0;
}
#PaginaServicos h3{
	font-size:18px ;
	line-height:22px;
	color:#FF6600;
	margin:10px 0 0 0; 
}
#PaginaServicos p {
	line-height:18px;
	margin:15px 0;
	text-align:justify;
}
#PaginaServicos p span{
	font-size:14px;
	font-weight:bold;
}

#PaginaServicos #Left{
	border:1px solid;

	width:450px;
}
#PaginaServicos #Right{
	float:right;
	padding:10px;

}
